<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/gif" href="src/unnamed.png">
    <title>EscuderoJoanManel</title>
</head>
<body>
<header> 
        <img src="src/images.png" alt="a">
    <nav>
        <a href="EscuderoJoanManel.html">Link 1</a>
        <a href="videojuegos.html">Link 2</a>
        <a href="Contacto.html">Link 3</a>
    </nav>
</header>
<main>
    <section>
        <h3>Videojuegos</h3>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Videojuego Name</h4>
            <p>Desc.Fecha de lanzamiento <a href="descripcion.html">Info a dest</a></p>
        </article>

    </section>
</main>
<aside>
    <section>
    <br><br><br><br><br><br>
    <h3>Noticias</h3>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Titular</h4>
            <p>Texto introducido de la noticia <a href="noticias.html">[leer +...]</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Titular</h4>
            <p>Texto introducido de la noticia <a href="noticias.html">[leer +...]</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Titular</h4>
            <p>Texto introducido de la noticia <a href="noticias.html">[leer +...]</a></p>
        </article>
        <article>
            <img src="src/imageninsertar.png" height="100" alt="a">
            <h4>Titular</h4>
            <p>Texto introducido de la noticia <a href="noticias.html">[leer +...]</a></p>
        </article>
    </section>
    <section>
    <br><br><br><br><br><br>
    <h3>Trucos</h3>
    <p><strong>Truco 1</strong></p>
    <p><strong>Truco 2</strong></p>
    <p><strong>Truco 3</strong></p>
    <p><strong>Truco 4</strong></p>
    </section>
    <section>
    <br><br><br><br><br><br>
    <h3>Ranking</h3>
    <article>
        <img src="src/imageninsertar.png" height="50" alt="a">
        <h6>Jugador1</h6>
        <p><b>LilBrainer</b><br>Puntuacion 3500 main <b>ashe</b> <br>480 Horas de juego </p>
    </article>
    <article>
        <img src="src/imageninsertar.png" height="50" alt="a">
        <h6>Jugador2</h6>
        <p><b>Enciam</b><br>Puntuacion 3478 main <b>Zarya</b> <br>490 Horas de juego </p>
    </article>
    <article>
        <img src="src/imageninsertar.png" height="50" alt="a">
        <h6>Jugador3</h6>
        <p><b>LilJoanMa</b><br>Puntuacion 3200 main <b>Genji</b> <br>380 Horas de juego </p>
    </article>
    <article>
        <img src="src/imageninsertar.png" height="50" alt="a">
        <h6>Jugador4</h6>
        <p><b>Alvaro845</b><br>Puntuacion 3000 main <b>Phara</b> <br>1200 Horas de juego </p>
    </article>
    </section>
    <br><br><br><br><br><br>
</aside>
<footer>
    <nav>
        <a href="Facebook.com">Facebook</a>
        <a href="Twitter.com">Twitter</a>
        <a href="Instagram.com">Instagram</a>
    </nav>
    <address>
        Carrer d'Aiguablava, 121, 08033 Barcelona
    </address>
    <p>CopyRight</p>
</footer>

</body>
</html>